.overview-content {
  font-size: 16px;
}

.overview-content .m-hide {
  display: block;
}
.overview-content .m-show {
    display: none;
}
@media (max-width: 736px) {
    .overview-content .m-hide {
        display: none;
    }
    .overview-content .m-show {
        display: block;
    }
}

.overview-content .hero-section {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
  height: 55.75em;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 120em;
  background-image: url(./web/hero-bg.png);
}
.overview-content .hero-section .w-container {
  width: 86em;
  margin: 0 auto;
}
.overview-content .hero-section .text {
  padding: 17.5em 50% 0 0;
}
.overview-content .hero-section h2 {
  font-size: 3.75em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .hero-section p {
  font-size: 1.88em;
  line-height: 1.5;
  font-weight: 400;
}
.overview-content .hero-section p + p {
  margin-top: 1.2em;
}
.overview-content .hero-section p .model-name {
  font-size: 1em;
  font-weight: 500;
  display: inline-block;
  padding: 0.25em 0.9em;
  border-radius: 0.25em;
  background: #59a0e2;
  color: #fff;
}
@media (max-width: 1680px) {
  .overview-content .hero-section {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .overview-content .hero-section {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .overview-content .hero-section {
    /* font-size: 10.35px; */
    font-size: 2.5vw;
    height: 133.5vw;
    background-size: 100%;
    background-image: url(./mobile/hero-bg.png);
  }
  .overview-content .hero-section .m-hide {
    display: none;
  }
  .overview-content .hero-section .w-container {
    width: auto;
  }
  .overview-content .hero-section .text {
    padding: 0;
    text-align: right;
    color: #fff;
  }
  .overview-content .hero-section h2 {
    text-align: left;
    font-size: 3.25em;
    line-height: 1.2;
    padding: 1em 1em 0.5em;
  }
  .overview-content .hero-section p {
    text-align: left;
    font-size: 1.875em;
    line-height: 1.5;
    padding: 0 1.8em;
  }
  .overview-content .hero-section p + p {
    margin-top: 0.5em;
  }
  .overview-content .hero-section p .model-name {
    text-align: left;
    padding: 0.22em 0.45em;
    font-size: 1em;
  }
}
@media (max-width: 414px) {
  /* .overview-content .hero-section {
    font-size: 2.5vw;
  } */
}

/* --------------------------------------------------------------- */

.overview-content .selling-points {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
}

.overview-content .selling-points .w-container {
  position: relative;
}

.overview-content .selling-points .text {
  position: relative;
  padding-top: 40%;
  background: url(./web/selling-points.png);
  background-size: 100%;
}

.overview-content .selling-points .desc-main {
  position: absolute;
  font-weight: 300;
  text-align: left;
  font-size: 1.63em;
}
.overview-content .selling-points .desc1 {
  top: 30%;
  left: 26.5%;
}

.overview-content .selling-points .desc2 {
  top: 85%;
  left: 35%;
  width: 10em;
}

.overview-content .selling-points .b1 {
  position: absolute;
  font-size: 1.63em;
  font-weight: 300;
  text-align: left;
  line-height: 1.3;
  width: 8em;
  top: 21%;
  left: 53%;
}
.overview-content .selling-points .b2,
.overview-content .selling-points .b3,
.overview-content .selling-points .b4 {
  position: absolute;
  top: 91%;
  left: 0;
  text-align: center;
  font-size: 1.25em;
}
.overview-content .selling-points .b2 {
  left: 53%;
}
.overview-content .selling-points .b3 {
  left: 64.7%;
}
.overview-content .selling-points .b4 {
  left: 77.3%;
}

@media (max-width: 1680px) {
  .overview-content .selling-points {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .overview-content .selling-points {
    font-size: 12px;
  }
}
@media (max-width: 1200px) {
  .overview-content .selling-points {
    font-size: 10px;
  }
}
@media (max-width: 736px) {
  .overview-content .selling-points {
    font-size: 10.35px;
    height: 200vw;
    background-size: 100%;
    background-image: url(./mobile/selling-points.png);
    padding: 0;
  }
  .overview-content .selling-points .w-container {
    width: auto;
  }
  .overview-content .selling-points .text {
    padding: 0;
    font-size: 2.35vw;
  }
  .overview-content .selling-points.new .text {
    background-image: none;
  }
  .overview-content .selling-points .desc1 {
    top: 32vw;
    left: 33%;
  }

  .overview-content .selling-points .desc2 {
    top: 87vw;
    left: 55%;
  }
  .overview-content .selling-points .b1 {
    top: 108vw;
    left: 10%;
    line-height: 1.3;
  }
  .overview-content .selling-points .b2,
  .overview-content .selling-points .b3,
  .overview-content .selling-points .b4 {
    font-size: 1.53em;
    width: 20%;
    top: 178vw;
  }
  .overview-content .selling-points .b2 {
    left: 9%;
  }
  .overview-content .selling-points .b3 {
    left: 40.5%;
    line-height: 1.3;
  }
  .overview-content .selling-points .b4 {
    left: 71%;
  }
}
@media (max-width: 414px) {
  .overview-content .selling-points {
    font-size: 2.5vw;
  }
}

/* --------------------------------------------------------------- */

.overview-content .blazingly-fast {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
  height: 72.5em;
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 120em;
  background-image: url(./web/blazingly-fast.png);
}
.overview-content .blazingly-fast .w-container {
  width: 85em;
  margin: 0 auto;
}
.overview-content .blazingly-fast .text {
  padding-top: 5em;
  text-align: center;
}
.overview-content .blazingly-fast h2 {
  font-size: 2.85em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .blazingly-fast .text p {
  font-size: 1.25em;
  line-height: 1.5;
}
.overview-content .blazingly-fast .t1 {
  font-size: 1.125em;
  line-height: 1.5;
  
}
.overview-content .blazingly-fast .speed {
  padding-top: 8em;
  width: 28%;
  color: #192a4f;
}
.overview-content .blazingly-fast .speed .number {
  border-bottom: 8px solid;
  margin-top: 1em;
  font-size: 1.125em;
}
.overview-content .blazingly-fast .speed .n1 {
  width: 34%;
  border-color: #4c92c6;
}
.overview-content .blazingly-fast .speed .n2 {
  width: 44%;
  border-color: #39749f;
}

.overview-content .blazingly-fast .speed .color {
  background: linear-gradient(55deg, #2acdff, #4128ff);
  background-clip: text;
  color: transparent;
  font-size: 1.625em;
  font-weight: 500;
  -o-background-clip: text;
  -ms-background-clip: text;
  -moz-background-clip: text;
  -webkit-background-clip: text;
}

.overview-content .blazingly-fast .speed .n3 {
  width: 85%;
  border-color: transparent;
  border-image: linear-gradient(to right, #2acdff, #4128ff);
  border-image-slice: 10;
  font-size: 1.625em;
}
.overview-content .blazingly-fast .speed .c2 {
  width: 5em;
}

.overview-content .blazingly-fast .speed .n1,
.overview-content .blazingly-fast .speed .n2,
.overview-content .blazingly-fast .speed .desc {
  font-size: 1em;
  font-weight: 400;
}

.overview-content .blazingly-fast .mobile-img {
  display: none;
  width: 100%;
  margin-top: 2em;
}

.overview-content .blazingly-fast .mobile-img img {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 1680px) {
  .overview-content .blazingly-fast {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .overview-content .blazingly-fast {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .overview-content .blazingly-fast {
    font-size: 10.35px;
    /* font-size: 10px; */
    height: auto;
    /* height: clamp(400px, 200vw, 920px); */
    background:none;
    background-size: 100%;
    background-position: 50% 100%;
    background-color: #fefeff;
  }
  .overview-content .blazingly-fast .w-container {
    width: auto;
  }
  .overview-content .blazingly-fast .speed .number {
  border-bottom: 6px solid;
  margin-top: 1em;
}
.overview-content .blazingly-fast .speed .n1 {
  width: 34%;
  border-color: #4c92c6;
}
.overview-content .blazingly-fast .speed .n2 {
  width: 44%;
  border-color: #39749f;
}

.overview-content .blazingly-fast .speed .n3 {
    width: 66%;
    border-color: transparent;
    border-image: linear-gradient(to right, #2acdff, #4128ff);
    border-image-slice: 10;
    font-size: 2.2em !important ;
}

.overview-content .blazingly-fast .speed .color {
  background: linear-gradient(55deg, #2acdff, #4128ff);
  background-clip: text;
  color: transparent;
    font-size: 2.2em !important ;
  font-weight: 500;
}


  .overview-content .blazingly-fast .text {
    padding-bottom: 4em;
    text-align: left;
    padding: 0 20px;
  }
    .overview-content .blazingly-fast .speed {
    padding: 0 20px;
    width: 100%;
  }
  
  .overview-content .blazingly-fast h2 {
    font-size: 2.5em;
    line-height: 1.2;
    /* padding-bottom: 0.5em; */
    padding: 1.8em 0 0.5em;
  }
  .overview-content .blazingly-fast .text p {
    font-size: 1.65em;
    line-height: 1.3;
    padding: 0;
  }

  .overview-content .blazingly-fast .speed p {
    padding: 0;
    font-size: 1.5em !important; 
  }
  .overview-content .blazingly-fast .speed p.t1 {
    font-size: 1.4em;
    padding-top: 2em;
  }
    .overview-content .blazingly-fast .mobile-img {
    display: block;
  /* background-image: url(./mobile/blazingly-fast.png); */

  }
}
@media (max-width: 475px) {
  .overview-content .blazingly-fast {
    font-size: 2.5vw;
  }
}
/* ---------------------------------------------------------------- */

.overview-content .expanded-coverage {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
  height: 68em;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 120em;
  background-image: url(./web/expanded-coverage.png);
}
.overview-content .expanded-coverage .w-container {
  width: 86em;
  margin: 0 auto;
}
.overview-content .expanded-coverage .text {
  padding: 8.25em 55% 0 0;
  color: #000;
}
.overview-content .expanded-coverage h2 {
  font-size: 2.85em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.overview-content .expanded-coverage p {
  font-size: 1.25em;
  line-height: 1.5;
}
@media (max-width: 1680px) {
  .overview-content .expanded-coverage {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .overview-content .expanded-coverage {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .overview-content .expanded-coverage {
    font-size: 10.35px;
    height: auto;
    background-size: 100%;
    background-image: url(./mobile/expanded-coverage.png);
    background-position: 50% 100%;
    background-color: #125767;
    padding-bottom: 158%;
  }
  .overview-content .expanded-coverage .m-hide {
    display: none;
  }
  .overview-content .expanded-coverage .w-container {
    width: auto;
  }
  .overview-content .expanded-coverage .text {
    padding: 0;
  }
  .overview-content .expanded-coverage h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 20px 0.5em;
  }
  .overview-content .expanded-coverage p {
    font-size: 1.75em;
    line-height: 1.5;
    padding: 0 20px;
  }
}
@media (max-width: 414px) {
  .overview-content .expanded-coverage {
    font-size: 2.5vw;
  }
}

/* ------------------------------------------------------------ */

.overview-content .archer-homeshield {
  font-size: 16px;
  margin: 0 auto;
  padding: 5em 0 10em;
  text-align: center;
  background-color: #000;
}

.overview-content .archer-homeshield .w-container {
  width: 85.375em;
  margin: 0 auto;
  max-width: 90%;
  color: #fff;
}

.overview-content .archer-homeshield h2 {
  padding-top: 0.5em;
  font-size: 2.85em;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: 0.5em;
}

.overview-content .archer-homeshield p {
  font-size: 1.25em;
  line-height: 1.5;
}

.overview-content .archer-homeshield .text p {
  padding: 0 9em;
}

.overview-content .archer-homeshield .func {
  margin-top: 5em;
}

.overview-content .archer-homeshield .text .homeshield {
  display: block;
  margin: 0 auto;
  width: 22em;
}

.overview-content .archer-homeshield p.link a {
  color: #0078ff;
}

.overview-content .archer-homeshield p.link {
  margin: 1em 0;
}

.overview-content .archer-homeshield .func li {
  border-radius: 0.5em;
  width: 23.5%;
  display: inline-block;
  vertical-align: top;
  background-position: top;
  background-size: 100%;
  background-repeat: no-repeat;
}

.overview-content .archer-homeshield .func li + li {
  margin-left: 1.5%;
}

.overview-content .archer-homeshield .func .h1 {
  background-image: url("https://static-product.tp-link.com/archer-be230_v1/img/i5.png");
}

.overview-content .archer-homeshield .func .h2 {
  background-image: url("https://static-product.tp-link.com/archer-be230_v1/img/i6.png");
}

.overview-content .archer-homeshield .func .h3 {
  background-image: url("https://static-product.tp-link.com/archer-be230_v1/img/i7.png");
}

.overview-content .archer-homeshield .func p {
  font-size: 1em;
  padding: 0.5em 0em 1.5em;
}

.overview-content .archer-homeshield .func .txt {
  margin-top: 58%;
  background-color: #242424;
  min-height: 8em;
  border-bottom-left-radius: 0.7em;
  border-bottom-right-radius: 0.7em;
  padding: 0 0.2em;
}

.overview-content .archer-homeshield .func .title {
  font-size: 1.25em;
  font-weight: 400;
  padding-top: 1em;
  padding-bottom: 0.25em;
}

.overview-content .archer-homeshield sup {
  font-size: 0.5em;
}
@media (max-width: 1680px) {
  .overview-content .archer-homeshield {
    font-size: 14px;
  }
}

@media (max-width: 1440px) {
  .overview-content .archer-homeshield {
    font-size: 12px;
  }
}

@media (max-width: 1024px) {
  .overview-content .archer-homeshield {
    font-size: 10px;
  }
}

@media (max-width: 736px) {
  .overview-content .archer-homeshield {
    font-size: 10.35px;
    padding: 3em 0 0;
  }

  .overview-content .archer-homeshield .text p {
    padding: 0 20px;
  }

  .overview-content .archer-homeshield .w-container {
    width: auto;
    max-width: 100%;
    text-align: left;
  }

  .overview-content .archer-homeshield .text .homeshield {
    margin-left: 20px;
    width: 16em;
  }

  .overview-content .archer-homeshield h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 0.5em 20px;
  }

  .overview-content .archer-homeshield p {
    font-size: 1.35em !important;
    line-height: 1.5;
  }

  .overview-content .archer-homeshield .func p {
    padding: 0.5em 0.6em 1.5em;
  }

  .overview-content .archer-homeshield .func {
    text-align: center;
    margin-top: 10vw;
  }
  .overview-content .archer-homeshield .func .title {
    font-size: 1.7em !important;
    font-weight: 400;
    padding-bottom: 0.25em;
    }

  .overview-content .archer-homeshield .func li {
    width: 90%;
    max-width: 400px;
    padding: 0;
    margin-bottom: 10vw;
    font-size: 1.25em;
  }

  .overview-content .archer-homeshield .func img {
    max-width: 80%;
  }
  .overview-content .archer-homeshield .func li + li {
    margin-left: 0%;
  }
}

@media (max-width: 414px) {
  .overview-content .archer-homeshield {
    font-size: 2.5vw;
  }
}

/* -------------------------------------------------------- */
.mesh-wifi-easymesh {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
}
.mesh-wifi-easymesh .w-container {
  width: 80em;
  margin: 0 auto;
}
.mesh-wifi-easymesh .text {
  padding: 4em 0 0;
  text-align: center;
}
.mesh-wifi-easymesh h2 {
  font-size: 3.125em;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.mesh-wifi-easymesh p {
  font-size: 1.25em;
  line-height: 1.5;
  padding: 0;
}
.mesh-wifi-easymesh p.link {
  margin-top: 1em;
}
.mesh-wifi-easymesh p.link a {
  color: #0078ff;
  text-decoration: underline;
  font-weight: 400;
}
.mesh-wifi-easymesh .feature {
  text-align: center;
  width: 89%;
  margin: 0 auto;
}

.mesh-wifi-easymesh .diff {
  text-align: center;
  width: 80%;
  margin: 0 auto;
}
.mesh-wifi-easymesh ul li {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  margin: 0 1%;
}
.mesh-wifi-easymesh ul li video {
  width: 100%;
}
.mesh-wifi-easymesh .feature {
  padding: 3em 0 4em;
}
.mesh-wifi-easymesh .feature li {
  width: 20.7%;
  margin: 0 0.5%;
}
.mesh-wifi-easymesh .feature .li-2{
  width: 19%;
  margin: 0 1.3%;
}

.mesh-wifi-easymesh .feature .li-3 {
  width: 18%;
  margin: 0 2.3%;
}
.mesh-wifi-easymesh .feature li .img {
  width: 4em;
  float: left;
  margin-right: 1em;
}
.mesh-wifi-easymesh .feature li img {
  width: 100%;
}
.mesh-wifi-easymesh .feature li .desc {
  overflow: hidden;
}
.mesh-wifi-easymesh .feature li .desc p.title {
  font-size: 1.5em;
  font-weight: 500;
}
.mesh-wifi-easymesh .feature li .desc p {
  font-size: 1.25em;
}
.mesh-wifi-easymesh .diff {
  padding-bottom: 5em;
}
.mesh-wifi-easymesh .diff li {
  width: 47.5%;
  line-height: 0;
  position: relative;
}
.mesh-wifi-easymesh .diff p {
  font-size: 1.5em;
  position: absolute;
  top: 0.75em;
  left: 1em;
}
.mesh-wifi-easymesh .diff-new p {
  font-size: 1.25em;
  line-height: 1.4;
  position: absolute;
  top: 3.3%;
  left: 5%;
  width: 35.5%;
  text-align: center;
  font-weight: 400;
}

.mesh-wifi-easymesh .diff-new .li-1 .inner {
 position: relative;
}

.mesh-wifi-easymesh .diff-new .li-1 .inner .product-img-1 {
left: 69.8%;
top: 28.18%;
position: absolute;
}

.mesh-wifi-easymesh .diff-new .li-1 .inner .product-img-2 {
left: 56.9%;
top: 75.53%;
position: absolute;
}
@media (max-width: 1680px) {
  .mesh-wifi-easymesh {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .mesh-wifi-easymesh {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .mesh-wifi-easymesh {
    font-size: 10.35px;
    height: auto;
  }
  .mesh-wifi-easymesh .w-container {
    width: auto;
  }
  .mesh-wifi-easymesh p {
font-size: 1.75em;
  }

.mesh-wifi-easymesh .text {
    padding: 0;
    padding: 0 20px;
    text-align: left;
  }
  .mesh-wifi-easymesh h2 {
    font-size: 2.5em;
    line-height: 1.2;
    padding: 1.5em 0 0.5em;
  }
  .mesh-wifi-easymesh p {
    line-height: 1.5;
  }
  .mesh-wifi-easymesh p.link {
    margin-top: 0.5em;
  }

.mesh-wifi-easymesh .feature {
  list-style: none;
  padding: 0;
  margin: 4.7em 2em;
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 3em;
}

.mesh-wifi-easymesh .feature .li {
  display: grid;
  grid-template-columns: 5em 1fr;
  column-gap: 1em;
  align-items: flex-start;
  width: 100%;
}

.mesh-wifi-easymesh .feature li img {
  /* width: 48px;
  height: 48px; */
      width: 4.6em;
}

.mesh-wifi-easymesh .feature .li-2 img {
    margin-left: -0.2em;
}

.mesh-wifi-easymesh .feature .li-2  {
  column-gap: 0.8em;

}
.mesh-wifi-easymesh .feature .li-3  {
    column-gap: 0.45em;

}

.mesh-wifi-easymesh .feature .li-3 img {
    margin-left: -0.55em;
}

.mesh-wifi-easymesh .feature li .desc p {
    font-weight: 300;
    font-size: 1.5em;
}

.mesh-wifi-easymesh .feature li .desc p.title {
  font-size: 1.9em;
  font-weight: 500;
  color: #111;
  /* margin-bottom: 1em; */
  /* margin-top: -0.25em; */
}

.mesh-wifi-easymesh .feature .desc p {
  font-size: 2.3em;
  line-height: 1.3;
}

  .mesh-wifi-easymesh .diff li {
    display: block;
    width: auto;
  }
  .mesh-wifi-easymesh .diff li + li {
    margin-top: 1em;
  }
  .mesh-wifi-easymesh .diff-new p {
    font-size: 2.5vw;
  }
  .mesh-wifi-easymesh .diff {
      width: 90%;
      padding-bottom: 1em;
  }
  .mesh-wifi-easymesh .diff-new .li-1 .inner .product-img-1 {
left: 70%;
top: 27.7%;
position: absolute;
  }

  .mesh-wifi-easymesh .diff-new .li-1 .inner img {
    height: 3%;
    max-height: 2em;
  }

  .mesh-wifi-easymesh .diff-new .li-1 .inner .product-img-2 {
left: 56.6%;
top: 77%;
position: absolute;
  }

}
@media (max-width: 414px) {
  .mesh-wifi-easymesh {
    font-size: 2.5vw;
  }
}
/* ----------------------------------------------------- */
.deco-private-iot-network {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
  background: #000 url(./web/private-iot.png) bottom / 120em auto no-repeat;
  height: 56.5em;
  color: #fff;
}
.deco-private-iot-network .w-container {
  width: 75em;
  margin: 0 auto;
}
.deco-private-iot-network .text {
  padding: 5em 11em 0;
  text-align: center;
}
.deco-private-iot-network h2 {
  font-size: 2.8125em;
  line-height: 1.2;
  font-weight: 500;
  padding-bottom: 0.5em;
}
.deco-private-iot-network p {
  font-size: 1.25em;
  line-height: 1.5;
}

@media (max-width: 1680px) {
  .deco-private-iot-network {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .deco-private-iot-network {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .deco-private-iot-network {
    font-size: 10.35px;
    background: #fff url(./mobile/private-iot.png) bottom / 100% auto no-repeat;
    height: auto;
    padding-bottom: 80vw;
  }
  .deco-private-iot-network .w-container {
    width: auto;
  }
  .deco-private-iot-network .text {
    padding: 0 0 1.5em;
    text-align: left;
    color: #000;
  }
  .deco-private-iot-network h2 {
    font-size: 2.5em;
    padding: 1.5em 20px 0.5em;
  }
  .deco-private-iot-network p {
    font-size: 1.75em;
    padding: 0 20px;
    font-weight: 400;
  }
}
@media (max-width: 414px) {
  .deco-private-iot-network {
    font-size: 2.5vw;
  }
}

/* ------------------------------------------------------ */

.archer-setup-with-app2 {
  font-size: 16px;
  max-width: 1920px;
  margin: 0 auto;
  background: #000 url(./web/set-up.png) top / 120em auto no-repeat;
  height: 56.25em;
  color: #000;
  position: relative;
}
.archer-setup-with-app2 .w-container {
  max-width: 85em;
  margin: 0 auto;
}
.archer-setup-with-app2 .text {
  padding: 8.3em 0 0 0;
  width: 30%;
}
.archer-setup-with-app2 h2 {
  font-weight: 500;
  font-size: 2.8125em;
  line-height: 1.2;
  padding-bottom: 0.5em;
}
.archer-setup-with-app2 p {
  font-size: 1.25em;
  line-height: 1.5;
  font-weight: 400;
}
.archer-setup-with-app2 p.link {
  margin-top: 1em;
}
.archer-setup-with-app2 p.link a {
  color: #006cd7;
  text-decoration: underline;
}
.archer-setup-with-app2 .desc-text {
  position: absolute;
  left: 50%;
  transform: translateX(-25em);
  top: 14em;
}
.archer-setup-with-app2 .model-name {
  font-weight: 700;
  color: #000;
  font-size: 1em;
}
.archer-setup-with-app2 .extra {
  margin-top: 1em;
}
.archer-setup-with-app2 .extra > * {
  display: inline-block;
  vertical-align: top;
}
.archer-setup-with-app2 .extra .info {
  width: 80%;
  margin-left: 10%;
}
.archer-setup-with-app2 .extra .info li {
  margin-bottom: 2.25em;
}
.archer-setup-with-app2 .extra .info .info-title {
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 0.25em;
}
.archer-setup-with-app2 .download {
  margin-top: 1em;
}
.archer-setup-with-app2 .download li {
  display: inline-block;
  vertical-align: top;
}
.archer-setup-with-app2 .download li + li {
  margin-left: 1.5em;
}
.archer-setup-with-app2 .button .col {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.archer-setup-with-app2 .download .app-coverage,
.archer-setup-with-app2 .download .qr-code {
  width: 7.2em;
  height: 7.2em;
}
.archer-setup-with-app2 .download .button {
  position: relative;
  padding: 0.5em 0.75em 0.5em 1.25em;
  border-radius: 10em;
  border: 1px solid #000;
}
.archer-setup-with-app2 .download .button + .button {
  margin-top: 0.5em;
}
.archer-setup-with-app2 .download .button a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: transparent;
}
.archer-setup-with-app2 .download .button img {
  width: 2.1875em;
  height: 2.1875em;
}
.archer-setup-with-app2 .download .button .info {
  font-weight: 500;
  padding: 0 0.25em;
  font-size: 1.25em;
}
@media (max-width: 1680px) {
  .archer-setup-with-app2 {
    font-size: 14px;
  }
}
@media (max-width: 1440px) {
  .archer-setup-with-app2 {
    font-size: 12px;
  }
}
@media (max-width: 736px) {
  .archer-setup-with-app2 {
    height: auto;
    /* height: 220vw; */
    background: #fff url(./mobile/set-up.png) 50% 100% no-repeat;
    font-size: 10.35px;
    background-size: 100%;
    position: relative;
    padding-bottom: 160vw;
  }
  .archer-setup-with-app2 .w-container {
    width: auto;
  }
  .archer-setup-with-app2 .text {
    width: 100%;
    padding: 0;
  }
  .archer-setup-with-app2 .text h2 {
    font-size: 2.5em;
    padding: 1.5em 20px 0.5em;
  }
  .archer-setup-with-app2 p {
    font-size: 1.75em;
    padding: 0 1.5em 0 1.2em;
  }
  .archer-setup-with-app2 .extra .info .info-title {
    margin-bottom: 0;
  }

  .archer-setup-with-app2 .desc-text {
    transform: translateX(-39.5vw);
    top: 17.5vw;
  }
  .archer-setup-with-app2 .model-name {
    font-size: 1.75vw;
  }
  .archer-setup-with-app2 .extra {
    margin: 0;
    padding: 0;
    position: absolute
  }
  .archer-setup-with-app2 .extra img {
    width: 2em;
  }
  .archer-setup-with-app2 .extra .info {
    font-size: 1.8vw;
    line-height: 1.2;
    margin-top: 5.2em;
    padding: 0;
  }
  .archer-setup-with-app2 .download {
    margin-top: 0em;
    padding: 0 20px;
  }
  .archer-setup-with-app2 .download .app-coverage,
  .archer-setup-with-app2 .download .qr-code {
    width: 5em;
    height: 5em;
  }
  .archer-setup-with-app2 .download li + li {
    margin-left: 1em;
  }
  .archer-setup-with-app2 .extra .info {
    width: 100%;
    margin-left: 18%;
}
  .archer-setup-with-app2 .extra .info .info-title
  {
    font-size: 2.43em;
    padding: 0;
  }
  .archer-setup-with-app2 .extra .info .info-text{
    font-size: 2.07em;
    padding: 0;
  }
  .archer-setup-with-app2 .extra .info li{
    margin-bottom: 0;
    min-height: 8em;
  }
}
@media (max-width: 414px) {
  .archer-setup-with-app2 {
    font-size: 2.5vw;
  }
}
